Comment 19 for bug 182865

Bryce Harrington (bryce) wrote :

Unfortunately, the patch on upstream bug 14481 applies against code that has changed significantly since Gutsy's -intel, so cannot be backported directly. And indeed, the quantity of change compared with Gutsy makes it too risky to backport.

Presumably, this issue was introduced by one of the patches in the prior release. My guess would be 04_fix_hw_restore.diff. Here is a deb with this patch disabled, can someone confirm that thsi fixes the issue? If so, we can then investigate if 04_fix_hw_restore.diff can be improved to not cause this breakage.